X
Tap here to go to the mobile version of the site.

Support Forum

MP4 video not supported in FF 65.

Posted

My MP4 video is not supported in FF 65. But this is supported in lower versions.

My MP4 video is not supported in FF 65. But this is supported in lower versions.

Additional System Details

Application

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:56.0) Gecko/20100101 Firefox/56.0

More Information

James
  • Top 25 Contributor
  • Moderator
1598 solutions 11286 answers

The videos may be playing in a HTML5 player.

One type of package Linux users may not install after OS install is FFmpeg due to restrictions and it may vary in package name depending on Linux distro. Firefox has not used Gstreamer for a long time now since Firefox 46.0 and later. Bug#1234092. However some Linux distros may still use Gstreamer for their third-party builds for a while after, not sure about the third-party Fx 56.0 you have though.

You can test at https://www.youtube.com/html5 where if a couple check marks are red then you maybe missing the FFmpeg.

The Ubuntu restricted extras is a way to install FFmpeg if using Ubuntu or a flavor of Ubuntu

The videos may be playing in a HTML5 player. One type of package Linux users may not install after OS install is FFmpeg due to restrictions and it may vary in package name depending on Linux distro. Firefox has not used Gstreamer for a long time now since Firefox 46.0 and later. Bug#1234092. However some Linux distros may still use Gstreamer for their third-party builds for a while after, not sure about the third-party Fx 56.0 you have though. You can test at https://www.youtube.com/html5 where if a couple check marks are red then you maybe missing the FFmpeg. The [https://help.ubuntu.com/community/RestrictedFormats Ubuntu restricted extras] is a way to install FFmpeg if using Ubuntu or a flavor of Ubuntu

Modified by James